<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<VerticalLayout name="half_full_player_info_detail_tinyVL_3" float="true" pos="1041,0,0,0" width="120" height="78">
		<Label name="half_full_player_info_detail_tiny_index" width="120" text="4P" textcolor="0x00DFDFDF" textpadding="0,0,0,0" font="1"/>
		<Label name="half_full_player_info_detail_tiny_name" width="120" textcolor="0x00DFDFDF" textpadding="0,0,0,0" font="1"/>
	</VerticalLayout>
</Window>